CREATE TABLE public.client (
	id serial NOT NULL,
	user_id int4 NOT NULL,
	client_uuid bpchar(36) DEFAULT '' NOT NULL,
	created timestamptz DEFAULT NOW() NOT NULL,
	description varchar DEFAULT '' NOT NULL,
	CONSTRAINT client_pk PRIMARY KEY (id)
);

CREATE UNIQUE INDEX client_uuid_idx ON public.client (client_uuid);
